﻿body 
{
	font-family:Arial, Tahoma, MS Sans Serif;
	font-size: medium;
	font-style: normal;
	background: white;
	margin: 0 0 0 0;
	
}
h1
{
	font-size:x-large;
	font-weight: bolder;
	 color:White;
	 outline-color: Black;
	font-family:Arial, Tahoma, MS Sans Serif;

}

.specTitle
{
	font-weight:bold;
}

.underlined
{
	font-size:large;
	font-weight:bold;
	font-family:Arial, Tahoma, MS Sans Serif;
	text-decoration:underline;
}

.caption
{
	font-size:medium;
	font-weight:normal;
	font-family:Arial, Tahoma, MS Sans Serif;
}

.whitelink
{
	color: White;
}